Subject: bug#23529: Request for fixing randomize_va_space build issues

From: Paul Eggert <[email-masked]>
Date: Tue, 6 Sep 2016 10:21:15 -0700

On 09/06/2016 02:22 AM, Philipp Stephani wrote:
>
> Did you (or somebody else) by chance started working on this?

Not since we last wrote, no.

My idea is pretty simple: just output the objects as a C file, then 
compile and link the file. It should be reasonably portable. But there 
are a lot of details.